<?php
	ini_set('display_errors',0);
	require_once "functiondb.php";
	
	$admincat_id = $_POST['admincat_id']; 
	
	if($admincat_id == ''){
		exit;
	}
	else
	{
		$sql = "SELECT admincat_id,admincat_nama FROM cmas_admincat WHERE admincat_id = '$admincat_id'";
		$getID = mysqli_query($koneksi, $sql) or die ('Query Gagal');
		while($data = mysqli_fetch_array($getID)){
			echo '<option value="'.$data['admincat_nama'].'">'.$data['admincat_nama'].'</option>';
		}
		exit;    
	}
?>